This question about Using an extension: More info required

Does FlotChartPlugin work on 1.1?

I try to get it work in current foswiki 1.1.7 but the FLOTCHART marker doesn't get replaced by anything. Is the plugin working on 1.1.7 or is there any chance to get it working if not?

-- DominikAch - 03 Feb 2013

Are you getting any errors logged? If you visit your System.InstalledPlugins are you getting any errors reported for that plugin?

Have you tried FlotChartPlugin on any other version of Foswiki? And did you install 1.1.7 new, or if you upgraded from an older version of Foswiki, please check your JQuery settings in bin/configure, what version of jquery is selected?

-- GeorgeClark - 03 Feb 2013

I just installed FlotChartPlugin on 1.1.7, and it seems to work fine.
  • How did you install FlotChartPlugin? Using a .deb package, or the bin/configure extensions installer?
  • Did you go to bin/configure Extensions tab and enable the extension?

The embedded example on the FlotChartPlugin page at: You get: (if installed) worked fine. However the linked "Distribution examples" don't work. I'm not sure why.

-- GeorgeClark - 03 Feb 2013
 

QuestionForm edit

Subject Using an extension
Extension FlotChartPlugin
Version Foswiki 1.1.7
Status More info required
Related Topics
Topic revision: r2 - 03 Feb 2013, GeorgeClark - This page was cached on 17 Nov 2018 - 21:54.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy